[
  {
    "id": "0",
    "name": "DEVELOPER",
    "description": "Developer",
    "isActive": true
  },
  {
    "id": "1",
    "name": "SUPER ADMIN",
    "description": "Administrator",
    "isActive": true
  },
  {
    "id": "2",
    "name": "ADMIN DESA",
    "description": "Administrator Desa",
    "isActive": true
  },
  {
    "id": "3",
    "name": "ADMIN KESEHATAN",
    "description": "Administrator Bidang Kesehatan",
    "isActive": true
  },
  {
    "id": "4",
    "name": "ADMIN PENDIDIKAN",
    "description": "Administrator Bidang Pendidikan",
    "isActive": true
  }
]
